<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>b61fb18e-ad92-46cf-bd42-a5ce8093f8fe</common:UUID>
            <common:name xml:lang="en">NCC Industry AB</common:name>
            <c:classificationInformation>
                <common:classification name="The International EPD System">
                    <common:class level="0" classId="2">EPD Owners</common:class>
                    <common:class level="1" classId="2.1">Private companies</common:class>
                </common:classification>
            </c:classificationInformation>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2018-03-29T11:14:31.593+02:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
